[project]
name = "pair-memory-agent"
version = "0.1.0"
description = "Companion to the All Things Agentic post 'Memory: Why Your Agent Forgets You'."
requires-python = ">=3.11"
dependencies = [
    "openai-agents>=0.0.4",
    "chromadb>=0.5.0",
]
